@charset "utf-8";
/* CSS Document */
#container2 {
	width: 95%;
	height: 700px;
	position: relative;
}
	
#container4 {
	width: 95%;
	height: 700px;
	position: relative;
}

#carousels {
	width: 95%;
	height: 100%;
	margin: auto;
	position: relative;
}
			
#carousel2 {
	position: absolute;
	width: 460px;
	height: 680px;
	top: 80px;
}

#carousel4 {
	position: absolute;
	width: 460px;
	height: 6800px;
	top: 80px;
}

#carousel2 img {
	border:#F5950B solid thin;
	margin-bottom:10px;
}

#carousel4 img {
	border:#F5950B solid thin;
	margin-bottom:10px;
}

#ui-carousel2-next, #ui-carousel2-prev {
	width: 100px;
	height: 50px;
	background: url('../images/webpage/arrow-bottom.png') #fff center center no-repeat;
	display: block;
	position: absolute;
	left: 150px;
	z-index: 100;
}

#ui-carousel2-next {
	top: 0;
	background-image: url('../images/webpage/arrow-top.png');
}

#ui-carousel2-prev {
	bottom: 0;
}
			
#ui-carousel2-next > span, #ui-carouse2l-prev > span {
	display: none;
}


#ui-carousel4-next, #ui-carousel4-prev {
	width: 100px;
	height: 50px;
	background: url('../images/webpage/arrow-bottom.png') #fff center center no-repeat;
	display: block;
	position: absolute;
	left: 150px;
	z-index: 100;
}

#ui-carousel4-next {
	top: 0;
	background-image: url('../images/webpage/arrow-top.png');
}

#ui-carousel4-prev {
	bottom: 0;
}
			
#ui-carousel4-next > span, #ui-carousel4-prev > span {
	display: none;
}


